Subject: Ticket Assigned - NEED HELP FOR CONNECTING HR DEPARTMENT FOR BAHRAIN
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 18:16:37 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED HELP FOR CONNECTING HR DEPARTMENT FOR BAHRAIN Dear Sir/Madam

Greetings of the hour!

I am experienced in sales and marketing with retail background , I am now
working in Dubai but my better half is in Bahrain so I am in need any job I
can do, as I am good in multitasking.

And I would be very helpful if I can get the offer in Max  Bahrain.
I am your loyal customer  from Goa India.

Please do the needful if not received by the recruitment team , then please
forward to the concern

Regards
Nissar Sayed
0097501575393

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632028